## apertium-cat 1.0.0~r65787

=== debian/changelog ===
apertium-cat (1.0.0~r65787-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #815855)

 -- Kartik Mistry <kartik@debian.org>  Thu, 25 Feb 2016 09:27:40 +0530
