=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS
export LC_ALL=C.UTF-8

%:
	dh $@ --with autoreconf

override_dh_auto_test:
	# Skip, as it breaks in various unpredictable ways
