## apertium-cat 2.2.0~r79715

=== debian/changelog ===
apertium-cat (2.2.0~r79715-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

  [ Kartik Mistry ]
  * Updated Standards-Version to 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 26 Jun 2017 19:19:55 +0530

apertium-cat (2.1.0~r78615-1) unstable; urgency=low

  * Update to latest upstream release

 -- Tino Didriksen <tino@didriksen.cc>  Wed, 24 May 2017 14:26:26 +0200

apertium-cat (2.0.0~r77286-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

 -- Kartik Mistry <kartik@debian.org>  Wed, 29 Mar 2017 17:20:30 +0530
