=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                debhelper (>= 9),
                dh-autoreconf,
                gawk,
-               pkg-config (>= 0.21)
-Standards-Version: 3.9.7
+               pkg-config (>= 0.21),
+               python
+Standards-Version: 4.0.0
 Homepage: http://apertium.org/
-Vcs-Git: https://anonscm.debian.org/debian-science/packages/apertium-cat.git
+Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-cat.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-cat.git
 
 Package: apertium-cat
