## apertium-cat 2.3.1~r82994

=== debian/changelog ===
apertium-cat (2.3.1~r82994-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

  [ Kartik Mistry ]
  * Bumped dh compat to 11.
  * debian/control:
    + Updated Standards-Version to 4.1.3.
    + Removed Build-Deps of autools-dev, dh-autoreeonf.
  * debian/rules:
    + Removed obsolete --with autoreconf sequence.

 -- Kartik Mistry <kartik@debian.org>  Tue, 09 Jan 2018 21:00:00 +0530

apertium-cat (2.3.0~r82237-1) unstable; urgency=low

  * Update to latest upstream release.

 -- Tino Didriksen <tino@didriksen.cc>  Sun, 03 Sep 2017 23:16:26 +0200
