=== debian/control ===
--- 
+++ 
@@ -5,14 +5,12 @@
 Uploaders: Tino Didriksen <tino@didriksen.cc>,
            Kartik Mistry <kartik@debian.org>
 Build-Depends: apertium-dev (>= 3.4),
-               autotools-dev,
                cg3,
-               debhelper (>= 9),
-               dh-autoreconf,
+               debhelper (>= 11),
                gawk,
                pkg-config (>= 0.21),
                python
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://apertium.org/
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/apertium-cat.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/apertium-cat.git
