## apertium-cat 2.4.0~r84327

=== debian/changelog ===
apertium-cat (2.4.0~r84327-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * Undo debhelper 11 in favour of 9.
  * Updated dependency on apertium.
  * Updated debian/copyright.

  [ Kartik Mistry ]
  * Updated URLs.

 -- Kartik Mistry <kartik@debian.org>  Mon, 26 Mar 2018 12:29:37 +0530
