=== debian/control ===
Source: apertium-cat
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.5.0~),
               autotools-dev,
               cg3,
               debhelper (>= 9),
               dh-autoreconf,
               gawk,
               pkg-config (>= 0.21),
               python
Standards-Version: 4.1.3
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-cat.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-cat

Package: apertium-cat
Architecture: all
Depends: apertium (>= 3.5), cg3, ${misc:Depends}, ${shlibs:Depends}
Description: Apertium single language data for Catalan
 Data package providing Apertium language resources for Catalan
