## apertium-cat 2.6.0

=== debian/changelog ===
apertium-cat (2.6.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * debian/control:
    + Updated Standards-Version to 4.2.1
    + Depends on apertium >= 3.5.2
  * Updated to dh 11.

  [ Kartik Mistry ]
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 15 Oct 2018 17:31:00 +0530
